
.table {
    margin-top: 18px;
    width: 100%;
    border-collapse: collapse;
}

.table>thead {
    background-color: grey;
    font-weight: bold;
}

.table tr {
    height: 2em;
}

.table tr:nth-child(even) {
    background-color: lightgrey;
}

.table td {
    text-align: center;
}

#pagination {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    margin: auto;
}

#pagination>* {
    padding-left: .5em;
    padding-right: .5em;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.5);
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.5);
    border-radius: 2px;
    transition: all .2s;
}

#pagination>*:hover {
    cursor: pointer;
    -webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.5);
    box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.5);
}

.selected {
    font-weight: bold;
    background-color: #e3e3e3;
}